Subject: windows client

From: [email-masked] (Jesse Montrose)
Date: Fri, 27 May 1994 21:21:14 -0700

Greetings,

        This is my first time posting to this list, though I've been reading
it for a while.  I'm developing an MSwindows mail client, and I would like
to include x-face support.  I'm interested in whether this has been done in
MSwindows yet.  If not, I'm going to put all the xface handling code into a
separate dll, and will distribute it freely.
___________________________________________________________________________
Jesse Montrose          [email-masked] [email-masked] cis:76646,3302